{% load static %}
{% include "admin/header.html" %}

<!-- content -->
<div class="col-md-10">
	<div class="row">
		<div class="page-header">
			<h1><i style="color: rgb(232, 232, 232);" class="glyphicon glyphicon-home"></i> &nbsp;Dashboard</h1>
		</div>
	</div>

	<div class="row">
		<div class="panel panel-default bootstrap-admin-no-table-panel">
			<div class="panel-heading">
				<div class="text-muted bootstrap-admin-box-title">Statistik</div>
				<div class="pull-right"><span class="badge"><a href="{% url 'beribuku_app:admin.program' %}"><i class="glyphicon glyphicon-search"></i>&nbsp;Lihat daftar proyek</a></span></div>
			</div>
			<div class="bootstrap-admin-panel-content bootstrap-admin-no-table-panel-content collapse in">
				<div class="col-md-4">

					<div class="easyPieChart" data-percent="100" style="width: 110px; height: 110px; line-height: 110px;  font-size: 32pt;">{{ sumOfProgram }}<canvas width="110" height="110"></canvas></div>
					<a href="{% url 'beribuku_app:admin.program' %}"><div class="chart-bottom-heading"><span class="label label-info">Proyek</span></div></a>
				</div>
				<div class="col-md-4">
					<div class="easyPieChart" data-percent="100" style="width: 110px; height: 110px; line-height: 110px;  font-size: 32pt;">{{ sumOfDonatur }}<canvas width="110" height="110"></canvas></div>
					<a href="{% url 'beribuku_app:admin.donatur' %}"><div class="chart-bottom-heading"><span class="label label-info">Donatur</span></div></a>
				</div>
				<div class="col-md-4">
					<div class="easyPieChart" data-percent="100" style="width: 110px; height: 110px; line-height: 110px;  font-size: 32pt;">{{ sumOfCurrentProgram }}<canvas width="110" height="110"></canvas></div>
					<a href="{% url 'beribuku_app:admin.program' %}"><div class="chart-bottom-heading"><span class="label label-info">Proyek Berjalan</span></div></a>
				</div>                                
			</div>
		</div>
	</div>


	<div class="row">
		<div class="panel panel-default bootstrap-admin-no-table-panel">
			<div class="panel-heading">
				<div class="text-muted bootstrap-admin-box-title">Proyek saat ini</div>                                
			</div>

			<div class="bootstrap-admin-panel-content bootstrap-admin-no-table-panel-content collapse in">                                
			{% if list_donasi_belum_deadline %}
			{% for d in list_donasi_belum_deadline %}
				<a href="/detil/?programId={{ d.program.id }}">
				<div class="alert alert-info">
					{{ d.program.nama }}
				</div>
				</a>
			{% endfor %} 
			{% else %}
			<i>tidak ada</i>
			{% endif %}                               
			</div>
		</div>
	</div>
</div>
</div>
</div>

<!-- footer -->


<script type="text/javascript" src="{% static 'js/jquery.js' %}"></script>        
<script type="text/javascript" src="{% static 'js/bootstrap.min.js' %}"></script>
<script type="text/javascript" src="{% static 'js/bootstrap-admin-theme-change-size.js' %}"></script>        
<script type="text/javascript" src="{% static 'js/jquery.easy-pie-chart.js' %}"></script>        


<script type="text/javascript">
$(function() {
                $('.easyPieChart').easyPieChart({animate: 1000});
            });
</script>


{% include "admin/footer.html" %}
</body>
</html>